RubyGems Navigation menu

translate_with_scope 0.0.1

Translate a scope to the current controller and action

Gemfile
          gem 'translate_with_scope', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install translate_with_scope
  
  
  
  
  
  
  

Authors:

  • Richard Hart

Owners:

Total downloads 914

For this version 914

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - April 29, 2012 (4.5 KB)